## rust-encoding-index-tests 0.1.4

=== debian/changelog ===
rust-encoding-index-tests (0.1.4-2) unstable; urgency=medium

  * Package encoding_index_tests 0.1.4 from crates.io using
    debcargo 2.4.4-alpha.0
  * Add autopkgtests

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 30 Oct 2022 11:00:21 +0100

rust-encoding-index-tests (0.1.4-1) unstable; urgency=medium

  * Package encoding_index_tests 0.1.4 from crates.io using debcargo 2.2.7

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 14 Oct 2018 12:20:00 +0200
