=== debian/control ===
Source: rust-encoding-index-tests
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/encoding-index-tests]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/encoding-index-tests
Homepage: https://github.com/lifthrasiir/rust-encoding
X-Cargo-Crate: encoding_index_tests
Rules-Requires-Root: no

Package: librust-encoding-index-tests-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-encoding-index-tests+default-dev (= ${binary:Version}),
 librust-encoding-index-tests-0-dev (= ${binary:Version}),
 librust-encoding-index-tests-0+default-dev (= ${binary:Version}),
 librust-encoding-index-tests-0.1-dev (= ${binary:Version}),
 librust-encoding-index-tests-0.1+default-dev (= ${binary:Version}),
 librust-encoding-index-tests-0.1.4-dev (= ${binary:Version}),
 librust-encoding-index-tests-0.1.4+default-dev (= ${binary:Version})
Description: Helper macros to test index tables for character encodings - Rust source code
 This package contains the source for the Rust encoding_index_tests crate,
 packaged by debcargo for use with cargo and dh-cargo.
