=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test encoding_index_tests 0.1.4 --all-targets --all-features
Features: test-name=rust-encoding-index-tests:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test encoding_index_tests 0.1.4 --all-targets 
Features: test-name=librust-encoding-index-tests-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test encoding_index_tests 0.1.4 --all-targets --no-default-features
Features: test-name=librust-encoding-index-tests-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
